.felogin {
    @media (min-width: 992px) {
        width: 50%;
    }
    .conditional-message {
        margin-bottom: 15px;
    }
}

.felogin-form {
    .fieldset div label {
        display: flex;
        align-items: center;
        width: 100%;
        font-weight: bold;
        @media (max-width: 575px) {
            flex-direction: column;
            align-items: start;
        }
        input {
            padding: 13px 20px;
            border: 2px solid #B51621;
            @media (min-width: 576px) {
                width: 70%;
                margin-left: auto;
            }
        }
    }
    .fieldset div + div {
        margin-top: 15px;
    }
}

.felogin-legend {
    font-size: 1.5em;
    position: relative;
    width: fit-content;
    padding-bottom: 5px;
    margin: 15px 0;
    &::after {
        width: 50%;
        height: 4px;
        content: "";
        background: #B51621;
        position: absolute;
        bottom: 0;
        left: 0;
    }
}